Bug 1277217 - Wrong link to RedHat contributions
Wrong link to RedHat contributions
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Glen Rundblom
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 12:16 EST by Máximo Castañeda
Modified: 2015-12-10 15:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 15:12:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máximo Castañeda 2015-11-02 12:16:45 EST
In F23 Release Notes, section "1.2. Overview", first paragraph, the text "Red Hat contributions" links to:

http://www.fedoraproject.org/wiki/Red_Hat_contributions

The link should be:

http://fedoraproject.org/wiki/Red_Hat_contributions

Those pesky www become a 404.

That same link appears in previous versions, some containing quite a lot of http://www.fedoraproject.org/wiki/... links.  Maybe those worked back then, but now they don't.
Comment 1 Glen Rundblom 2015-11-08 22:26:30 EST
Fixed the URL in the Overview section. Pushed to the master and f23 branches.
-Glen
Comment 2 Pete Travis 2015-12-10 15:12:46 EST
I've pushed Glen's changes, which should sync out shortly.  Thanks again for the report, Máximo.

Note You need to log in before you can comment on or make changes to this bug.